Main Page Namespace List Class Hierarchy Compound List Compound Members

# ZThread::Initialization_Exception Class Reference

`#include <SynchronizationExceptions.h>`

Inheritance diagram for ZThread::Initialization_Exception::

List of all members.

## Public Methods
| Initialization_Exception (const char *) throw ()
| Create a new exception.
| Initialization_Exception () throw ()
| Create a new exception.

## Detailed Description

Thrown when the system has no more resources to create new synchronization controls

The documentation for this class was generated from the following file:

- SynchronizationExceptions.h